package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;
import java.util.List;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:
 * creat_user: lsl
 * creat_date: 2018/7/3
 * creat_time: 13:07
 **/

public class ManagerMapOrganTreeDTO implements Serializable{

    private String code;
    private String regionId;
    private String name;
    public String getRegionId() {
		return regionId;
	}

	public void setRegionId(String regionId) {
		this.regionId = regionId;
	}

	private List<ManagerMapOrganTreeDTO> children;

    
    
    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<ManagerMapOrganTreeDTO> getChildren() {
        return children;
    }

    public void setChildren(List<ManagerMapOrganTreeDTO> children) {
        this.children = children;
    }
}
